Skip to main content
GET
/
referenceCatalog
/
v1
cURL
curl --request GET \
  --url https://aodocs.altirnao.com/api/referenceCatalog/v1 \
  --header 'Authorization: Bearer <token>'
{
  "kind": "<string>",
  "referenceCatalogs": [
    {
      "createdAt": 123,
      "id": "<string>",
      "kind": "<string>",
      "levelNames": [
        "<string>"
      ],
      "modifiedAt": 123,
      "name": "<string>",
      "numberOfValues": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

securityCode
string

The security code

domain
string

The G Suite domain

Response

200 - application/json

A ApiReferenceCatalogList response

kind
string
referenceCatalogs
object[]